@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);
        body {
            font-family: 'Noto Sans JP', sans-serif;
            margin: 0;
            padding: 0;
            text-align: center;
        }
        #contents section {
          padding-right:30px;
          padding-left:30px;
        }
        header {
            background: white;
            padding: 150px 0;
        }
        h1,h2,h3,h4 {
          margin:0;
        }
        .logo {
            max-width: 300px;
        }
        .cname {
            font-size: 40px;
            color:#00a45c;
        }
        .intro {
            background: #00a45c;
            color: white;
            padding: 70px 0px 80px 0;
        }
        .intro h1 {
            letter-spacing:7%;
            font-size: 54px;
            margin: 0 0 40px 0;
            font-family: 'Noto Serif JP';
            font-weight:400;
        }
        .leadtext {
            color: white;
            font-size: 18px;
            font-family: 'Noto Sans JP';
            font-weight:300;
            line-height:170%;
        }
        .services {
            background: #5ed45e;
            padding: 60px 0 20px 0;
        }
        .service {
            color: white;
            margin-bottom: 60px;
        }
        .servicetitle {
          display: flex;
          justify-content: center;
        }
        .servicetitle h2 {
          margin:0 0 30px 0;
            font-size: 30px;
            font-weight:400;
            border-bottom:solid 1px #fff;
            padding:0px 30px 5px 30px;
        }
        .servicetext,.ceotext,.ceoname {
          max-width:740px;
          margin:auto;
        }
        .servicetext,.ceotext {
          text-align:left;
            line-height:200%;
            font-size: 14px;
            font-weight:400;
        }
        .company-profile {
          color:#00a45c;
            background: white;
            font-size: 16px;
            text-align: left;
        }
        .company-profile h2 {
          letter-spacing:7%;
          font-weight:400;
            font-size: 30px;
            margin:60px 0;
            text-align:center;
        }
        .cpdetails {
          display: flex;
          justify-content: center;
          margin-bottom:60px;
        }
        .cpdetails .spacer {
          width:20px;
        }
        .cpdetails ul {
          margin:0;
          padding:0;
          white-space: nowrap;
        }
        .cpdetails li {
          margin-bottom:10px;
          list-style-type: none;
          font-weight:400;
            font-size: 16px;
        }
        .cpdetails span li {
          margin-bottom:0;
        }
        .ceoname{
          text-align:center;
          margin-top:60px;
          padding-top:50px;
          border-top:solid 1px #00a45c;
        }
        .ceoname h3{
          font-weight:400;
          font-size:30px;
          margin-bottom: 50px;
        }
        .ceoname h4{
          font-weight:400;
          font-size:16px;
        }
        footer {
          margin-top:60px;
            background: #2CA049;
            color: white;
            padding: 3px;
            font-size: 14px;
        }
＜！---レスポンシブ---＞
        .br-sp {
            display: none;
        }

@media screen and (max-width:700px) {
        .logo {
            max-width: 200px;
        }
        .intro h1 {
            font-size: 45px;
            line-height:120%;
        }
        .servicetitle h2 {
          margin:0 0 20px 0;
            font-size: 25px;
            padding:0px 5px 20px 5px;
            line-height:130%;
        }
        .cpdetails .spacer {
          width:5px;
        }
        .cpdetails li {
          margin-bottom:10px;
          list-style-type: none;
          font-weight:400;
            font-size: 14px;
        }
        footer {
            padding: 2px;
        }
 }
